@charset "UTF-8";

/* import core styles */
@import url(../yaml/core/base.css);

/* form styles (not in use) */
/* @import url(../yaml/screen/forms.css); */

/* standard layout and content styles */
@import url(screen/basemod.css);
@import url(screen/content.css);

/* modifications for full width layout - to enable full width, uncomment the following line and edit layouts/includes/layout.cfm */
/* @import url(screen/basemod_full_width.css); */

/* import forums styles - comment this out if forums not used */
@import url(screen/forums.css);

/* 
 * import horizontal nav styles - either sliding door (tabs) or shiny buttons (menu bar)
 * shiny buttons is the default because it doesn't require the modification of any images
*/
/* @import url(navigation/nav_slidingdoor.css); */
@import url(navigation/nav_shinybuttons.css);

/* import vertical nav styles */
@import url(navigation/nav_vlist.css);

/*
 * **************************** START OF CUSTOM STYLES ********************************
 * Add and modify styles below this comment - don't modify css files in sub-directories
 * ************************************************************************************
 */

/* body, h6.vlist {font-family:"Helvetica Neue", "Bitstream Vera Sans", Arial,Helvetica,Sans-Serif;} */

/* custom styles for heading and sliding door navigation */
/* 
#header { background: #edf2f8 url("../images/bg_header.png") repeat-x bottom left;}
#nav .hlist {background-color: #e8e8e8}
#nav .hlist ul { padding-left: 0}
*/

/* custom styles for header and shiny buttons navigation */
/* #header, #header .page { color: #fff; background: #F9F9F9 url("../images/background.png") repeat-x scroll left top; } */
#header { color: #fff; background-color: #F9F9F9; }
#header h1 { color: #376092; font-size: 260%; }
#nav * { border: 0px none !important; }

.hlist { background: #EFEFEF; }
.hlist ul { margin-left: 20px; }
.hlist ul li { line-height: 1.2em; }

.hlist ul li a,
.hlist ul li strong { color: #666; font-weight: normal; padding: 0.5em 0.8em 0.5em 0.8em; }

.hlist ul li a:focus,
.hlist ul li a:hover,
.hlist ul li a:active  { background: #666666; color: #fff; }

.hlist ul li.active { background: #f8f8f8; }

.hlist ul li.active strong,
.hlist ul li.active a,
.hlist ul li.active a:focus,
.hlist ul li.active a:hover,
.hlist ul li.active a:active { color: #666666; font-weight: bold; }

.content img { border: 1px solid #EFEFEF; }
.content h2, .content h3 {margin-top:1em;}
.content p, .content table {margin-bottom:1em;}
.content code { display: block; margin: 1em; }

fieldset { border: 1px solid #EFEFEF; padding: 0.5em; }

.spContentPaging {}
.spContentPagingTop {width:100%;text-align:right;}
.spContentPagingBottom {width:100%;text-align:center;}

.article_display_pubdate, .event_display_dates, .event_display_times, .event_display_venue {margin-bottom: 0.5em;}
.article_display_image, .event_display_image {float:right; margin-left: 0.5em;}
.article_summary_image, .event_summary_image {float:left; margin-right: 0.5em;}
.article_display_widgets, .event_display_widgets {margin-bottom: 0.5em;}
.article_display_print, .event_display_print {
	background: url(/speck/images/icons/silk/printer.png) no-repeat left center;
	padding: 3px 0 3px 20px;
	margin-right: 20px;
	}
.article_display_email, .event_display_email {
	background: url(/speck/images/icons/silk/email.png) no-repeat left center;
	padding: 3px 0 3px 20px;
	margin-right: 20px;
	}

.articlebox dl { padding-top: 0.3em; }
.articlebox dl dd img { float:left; margin-right: 0.3em; }
.articlebox ul { padding-top: 0.5em; }
.articlebox ul li { margin-bottom: 0.7em; }

.document_display {margin: 0 0 1em 0;}
.document_display_description {margin:0; padding:0;}

#image_list table, table.spHandler {width:100%;}
#image_list .image_thumbnail {text-align: center; margin: auto; padding: 1em; border: 1px solid #EFEFEF; height:150px; }
#image_list .image_thumbnail_caption {padding-top: 0.3em;}

.content .form_field, .content input[type="text"] { border: 1px #c0c0c0 solid; padding: 2px; }
.content .form_field:focus, .content input[type="text"]:focus { background-color: #ffffee; border-color: #a0a0a0; }

/* 
firefox won't justify one line of text
.az {width:100%; text-align:justify; text-justify: distribute-all-lines; padding:5px 0;}
*/
.az {width:100%; text-align:center; word-spacing: 0.02em; padding:5px 0; color: #888;}
.az strong {font-size:larger;}

#search_results {padding: 0.5em;}
#search_results dl {margin:0.5em 0;}
#search_results .spContentPaging {margin:0.5em 0;}
	
#searchbox {margin-top:15px;}
#searchbox form input.form_field  {width:80px;}
#searchbox form input.form_button {width:auto;}

#search_form input.form_field {width:250px;}

/* slap a min height on the home page subcolumns to space out the admin links a little when no content has been added */
#home_subcolumns {
	min-height:50px;
	height:auto !important;
	height:50px;
}
#home_extra_subcolumns {padding-top: 20px;}

/* uncomment this to add an icon to external links on the links templates (you might want to change the icon too) */
/* 
#links a.external { 
	background:transparent url(/images/Icon_External_Link.png) no-repeat scroll right center; padding:0 13px 0 0;
}
*/

/* Rachels Changes */

/* Green Colour*/

#header {
background-color: white;
color: grey;
padding:10px 2em 1em 10px;
}

#footer {
background-color: white;
color: grey;
border-top:5px solid #376092;
}

#header span {
color:#376092;
}

h1, h2, h3, h4, h5, h6 {color: #376092; font-family: Arial, Helvetica, sans-serif; }

body { background: #edecdf; }

/* Navigation*/

h6.vlist {
background-color: white;
border-bottom:4px solid #376092;
color:#376092;
font-weight:bold;
}

.vlist li a, .vlist li a:visited {
background-color:white;
color:#333333;
}

.vlist li a:focus, .vlist li a:hover, .vlist li a:active {
background-color: #376092;
color: white;
}


/* Links */

a { color: #666666;}

a:focus, a:hover, a:active {
color:#376092;
text-decoration:none;
}

.vlist li { list-style-type: none; }
#header h1 img { background-color: #376092; }

div.stylechooser { text-align: right; background-color: #eeeeee; }
div.stylechooser .spContentAdmin { border: 1px #a0a0a0 solid !important; padding: 2px 4px; }

/* Background Colour Exceptions */

#map img,
.content .document_display img { background-color: transparent; }
